Subject: [os2genau_digest] No. 980
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 15 Nov 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 14 November 2004
 Number  980
**************************************************

Subjects for today
 
1  Re:  Logic or Humour? : Ed Durrant <edurrant at bigpond dot net dot au>
2   Mozilla 1.7 users : Gavin Miller <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 14 Nov 2004 07:04:20 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Logic or Humour?

John Angelico wrote:

> Hi everybody
>
> Found by my sons in reference to Firefox vs IE
> >http://news dot com dot com/Microsoft+says+Firefox+not+a+threat+to+IE/2100-1032_3-5448719.html?tag=nefd.top
>
> Could be worth a laugh at the next SIG meeting!
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or
> talldad at kepl dot com dot au

  It's interesting in this article that the Australian Microsoft Official that is quoted is called Vamos
- doesn't that sound like the mexican for "run-away" - perhaps there's something in this name ??

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 14 Nov 2004 17:41:52 +0000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:   Mozilla 1.7 users

Hi Moz 1.7 users,

My security prefs for cookies are being ignored by web sites.  I've set 
them up as  reject: reject, reject: reject, session: session, and 
session: session.  Any sites that require a cookie to log in is either 
telling me that cookies are not enabled or just throw me back to the 
login prompt.  I must say that I have recently re-installed Moz 1.7 and 
am using the same settings that I used before, only now they don't seem 
to work.  I have to set up the cookies as accept for the session only 
and Accept cookies from originating site, rather than use security 
settings.  Any one know why?

Cheers
G
----------------------------------------------------------------------------------